import { getGlobal } from './getGlobal';
export function getIconsBundle() {
    if (typeof getGlobal().vocadsIcons !== undefined) {
        return getGlobal().vocadsIcons;
    }
    return;
}
export function hasIconsBundleBeenRegistered() {
    return getGlobal().vocadsIconsRegistered;
}
